#include "Ship/Cargo.h"

size_t Fruit::getPrice() const {
    return 20;
}

const std::string& Fruit::name() const {
    static std::string name{"Fruit"};
    return name;
}

size_t Item::getPrice() const {
    return 30;
}

const std::string& Item::name() const {
    static std::string name{"Item"};
    return name;
}

size_t Alcohol::getPrice() const {
    return 40;
}

const std::string& Alcohol::name() const {
    static std::string name{"Alcohol"};
    return name;
}
